body {
	 
	
	background:#fff url(../images/backgrounds/about-us.jpg) 300px 0 repeat-x;
	
	
}
.blog-yumprint-header{
	height:5px;
	

}
.blog-yumprint-header a{
	color:#000;
}
.blog-yumprint-save a {
background-color: #ffffff;
color: #ffffff !important;
height:5px;

}
blog-yumprint-save a:hover, .blog-yumprint-save:hover, .blog-yumprint-save:hover a{
	background:#fff !important;
	color:#fff !important;
	
}
.blog-yumprint-save, .blog-yumprint-save a {
background-color: #ffffff;
color: #666666;
height: 2px !important;
}
.blog-yumprint-photo-middle {
	width:391px !important;
	height:209px !important;
	border:#fff 8px solid;
	-webkit-box-shadow: 0px 10px 10px #B5B5B5;
-moz-box-shadow: 0px 10px 10px #B5B5B5;
box-shadow: 0px 10px 10px #B5B5B5;
}
.ingredient.blog-yumprint-ingredient-item {
color: #B1272D;
font-weight:bold;
}